{% extends "admin/base_site.html" %}
{% load i18n static %}

{% block title %} Sign Up {% endblock title %}
{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href='{% static "admin/css/login.min.css" %}' />{% endblock %}

{% block body %}
  {% block content %}
    <div class="container">
      <div class="big_box">
      
        <div class="row">
          <div class="col-md-12">
            <h1 class="logo"><a href="{% url 'admin:index' %}">{{ site_title }}</a></h1>
          </div>
        </div>
        
        <div class="row">
          <div class="col-md-6">
            <div class="row">
              <div class="col-sm-12" style="text-align:justify">
                <h4>LiquidCrowd and ARGO</h4>
                <p>Crowdsourcing is a business model that entrusts the performance of a job to a group of people not organized in a pre-existing community. A set of tasks is assigned to each worker who can perform it autonomously,in order to speed up the work.</p>
                <p>In the field of crowdsourcing, two issues are particularly important:</p>
                <ul>
                  <li>Avoiding the presence of unskilled people in the crowd who would compromise the quality of work;</li>
                  <li>Evaluating the quality of the work done by a worker involved in crowdsourcing activities.</li>
                </ul>
                <p>LiquidCrowd was founded with the aim of providing efficient solutions to this kind of problems and it proposes using consensus among workers as a tool for assessing and verifying the produced results. In LiquidCrowd it is the so-called "collective wisdom" that makes the difference in order to create a new crowdsourcing model that is not only efficient but also responsible.</p>
                <p><br/></p>
                <h4>Why Sign Up?</h4>
                <p>By registering with the ARGO platform you will be able to enter your works and direct them to a qualified and skilled community. You will be able to create task campaigns with different and specific configurations and to associate a set of characteristics (skills) to each task in order to obtain more answers from trained and competent workers.</p>
                <p>In addition, you will have access to the whole community of workers made available by ARGO. The activation of profile is not immediate, before that you can use ARGO you will have to be accepted by an administrator.</p>
              </div>
            </div>
            <div class="row" style="margin-top:15px">
              <div class="col-sm-12 text-center"><a href="{% url 'admin:index' %}">Sign In</a><span style="padding:0rem 1rem">|</span><a href="{% url 'privacy' %}">Privacy</a><span style="padding:0rem 1rem">|</span><a href="http://islab.di.unimi.it/index.php/it/" target="_blank">ISLAB</a></div>
            </div>
          </div>
          <div class="col-md-6">
            <form method="post" style="padding-top:10px">
              {% csrf_token %}
              {% for field in form %}
                <div class="form-group">
                  {{ field.label_tag }}{{ field }}
                  {% if field.errors %}
                    <ul class="errorlist">
                      <li>{{ field.errors }}</li>
                    </ul>
                  {% endif %}
                </div>
              {% endfor %}
              
              <div class="form-group">
                <input type="submit" value="{% trans 'Sign Up' %}" />
              </div>
            </form>
          </div>
        </div>
        
      </div>
    </div>
    
    <div class="background"></div>
  {% endblock %}
{% endblock %}